a {text-decoration: none;}
.container {
    width: 100%;
    max-width: 1000px;
    margin: 10px auto;
	float: left;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.inner-navi-bg .nav a {
    padding:10px 12px;
    color:#fff;
	font-size:12px;
	text-transform:uppercase;
}

.nav a:hover {
    color:#ffc500;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    
}
.nav > li > .parent {
    background-image: url("http://www.accurayresearch.com/css/images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;

}
.nav > li.hover > ul {
    left: 0;
		color:#333;
}
.nav li li.hover ul {
    left: 100%;
    top: 10;
}
.nav li li a {
    display: block;
    background: #185bdf;
    position: relative;
    z-index:100;
	width:260px;
	border-bottom:1px solid #0347cc;

}
.nav li li  a:hover{
    background:#1f497d;

}


.nav li li li a:hover {
    background:#fff;
}


.navi_right .current_page_item, .navi_right.current_page_ancestor, .navi_right .current-menu-item, .navi_right .current-menu-ancestor {
background: #111;
color: #fff;
}



@media screen and (max-width: 768px) {
    
	.nav {
    list-style: none;
     *zoom: 1;
     background:#2d73fe;
	border-radius:0px;
}
	
	.active {
        display: block;
    }
	#active {
        display: block;
		background:#00543d;
		border-radius:0px;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("http://www.accurayresearch.com/css/images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}


.maincart1{
    
    margin: auto;
 
}
.carthead1{
    
    background:#185bdf;
    color: #fff;
    padding:5px;
}
.carthead1 td{padding: 5px;}
.carthead2{
    background:  #f7f8fd;
}

.carthead2 td{padding: 5px;font-size: 15px;color: #666;}
.carthead2 td a{color: #666;}
.carthead3{
    margin-top: 0px;
    margin-bottom: 25px;
color: #333;
font-weight: bold;
font-size: 18px;
}
.carthead3  .a1{
    
    padding-right: 0px;
 font-size: 17px;
    color: #333;
    font-weight: normal;
    float: left;
    
}
.carthead3  .b1, .b2{
    color: #666;
padding-left: 0px;

font-size: 17px;
}
.carthead3 .a2{
    
 font-size: 17px;
    color: #333;
    font-weight: normal;
    float: right;
}
.carthead2 td{
    border:1px #c9c9c9 solid;

}



.succ, .warn, .attention, .information {
 width: 95%;
    padding: 10px 10px 10px 33px;
    margin-bottom: 5px;
        margin-top: 5px;
     margin-left: 2px;
    color: #555555;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.succ {
    background: #b67953 url('http://www.accurayresearch.com/images/success1.png') 10px center no-repeat;

    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
        color: #fff;
}
.warn {
    background: indianred url('http://www.accurayresearch.com/images/warning1.png') 10px center no-repeat;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
        color:  #FAFAFA;
}
.attention {
    background: #FFF5CC url('http://www.accurayresearch.com/image/attention.png') 10px center no-repeat;
    border: 1px solid #F2DD8C;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.succ .close, .warn .close, .attention .close, .information .close {
    float: right;
    padding-top: 4px;
    padding-right: 4px;
    cursor: pointer;
}
.required {
    color: #FF0000;
    font-weight: bold;
}
.error {
    display: block;
    color: #FF0000;
}








.pagination{
    
    width: 950px;
    margin: auto;
    list-style: none;
}


ul.pagination{
	margin:0px;
	padding:0px;
	height:100%;
	overflow:hidden;
	font:12px 'Tahoma';
	list-style-type:none;	
}

ul.pagination li.details{
    padding:7px 10px 7px 10px;
    font-size:14px;
}

ul.pagination li.dot{padding: 3px 0;}

ul.pagination li{
	float:left;
	margin:0px;
	padding:0px;
	margin-left:5px;
}

ul.pagination li:first-child{
	margin-left:0px;
}

ul.pagination li a{
	color:black;
	display:block;
	text-decoration:none;
	padding:7px 10px 7px 10px;
}

ul.pagination li a img{
	border:none;
}
	

	ul.pagination li.details{
	   color:#202020;
           width: 900px;
           list-style: none;
	}
	ul.pagination li a
	{
		border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:6px 9px 6px 9px;
               
	}
	
	ul.pagination li
	{
		padding-bottom:1px;
	}
	
	ul.pagination li a:hover,
	ul.pagination li a.current
	{	text-decoration: none;
		color:#FFFFFF;
		box-shadow:0px 1px #EDEDED;
		-moz-box-shadow:0px 1px #EDEDED;
		-webkit-box-shadow:0px 1px #EDEDED;
		text-shadow:0px 1px #3C3C3C;
		border-color:#202020;
		background:#525252;
		background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252));        
	}
	ul.pagination li a
	{ 
            text-decoration: none;
		color:#444444;
		border-color:#BEBEBE;
		background:#FAFAFA;
                
               
	}